@font-face {
	font-family: 'gilroybold';
	src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-bold-webfont.woff2') format('woff2'),
		url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'gilroyregular';
	src: url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-regular-webfont.woff2') format('woff2'),
		url('https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

.acct_MINEUR_20241028_container {
	margin: auto;
	position: relative;
	max-width: 1280px;
	width: 100%;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff000;
}

.acct_MINEUR_20241028_bloc_1_link {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 360px;
	height: 100%;
}

.acct_MINEUR_20241028_bloc_1_container {
	position: relative;
	left: -50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 360px;
	height: 100%;
}


.acct_MINEUR_20241028_bloc-txt-1 {
	background-image: url('https://imagine.bayard.io/unsafe/315x126/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-1.png');
	width: 100%;
	max-width: 315px;
	height: 126px;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: left;
}

.acct_MINEUR_20241028_bloc-txt-1::after{
	content: '';
	position: absolute;
	right: 40px;
	top: 5px;
	width: 65px;
	height: 65px;
	background-size:100% auto;
	background-position:bottom center;
	background-repeat:no-repeat;
}

.acct_MINEUR_20241028_bloc-txt-1 p {
	font-family: 'gilroybold';
	font-size: 33px;
	color: #fff000;
	margin: 0;
	line-height: 35px;
}

.acct_MINEUR_20241028_bloc_2_link {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	max-width: 236px;
	width: 100%;
	height: 100%;
}

.acct_MINEUR_20241028_bloc_2_container {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	max-width: 236px;
	width: 100%;
	height: 100%;
}

.acct_MINEUR_20241028_bloc-txt-2 {
	background-image: url('https://imagine.bayard.io/unsafe/236x115/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-2.png');
	width: 100%;
	max-width: 236px;
	height: 115px;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: left;
}

.acct_MINEUR_20241028_bloc-txt-2 p {
	position: relative;
	left: 30px;
	bottom: 20px;
}

.acct_MINEUR_20241028_bloc-txt-2 p, .acct_MINEUR_20241028_bloc-txt-3 p, .acct_MINEUR_20241028_bloc-txt-4 p {
	font-family: 'gilroyregular';
	font-size: 15px;
	color: #000000;
	margin: 0;
	line-height: 17px;
}

.acct_MINEUR_20241028_bloc-txt-2 span, .acct_MINEUR_20241028_bloc-txt-3 span, .acct_MINEUR_20241028_bloc-txt-4 span {
	font-family: 'gilroybold';
}

.acct_MINEUR_20241028_bloc_2_container button, .acct_MINEUR_20241028_bloc_3_container button, .acct_MINEUR_20241028_bloc_4_container button {
	position: relative;
	font-size: 12px;
	color: #000000;
	border: none;
	outline: none;
	display: block;
	text-transform: uppercase;
	padding: 0;
	background: #ffffff;
	font-family: 'gilroybold';
	border-radius: 40px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.acct_MINEUR_20241028_bloc_2_container button {
	width: 123px;
	height: 26px;
}

.acct_MINEUR_20241028_bloc_3_container button {
	width: 119px;
	height: 26px;
	bottom: 10px;
}

.acct_MINEUR_20241028_bloc_4_container button {
	width: 100px;
	height: 26px;
	top: 10px;
	left: 25px;
}

.acct_MINEUR_20241028_bloc_3_link {
	position: relative;
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	justify-content: flex-start;
	max-width: 245px;
	width: 100%;
	height: 100%;
}

.acct_MINEUR_20241028_bloc_3_container {
	position: relative;
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	justify-content: flex-start;
	max-width: 245px;
	width: 100%;
	height: 100%;
}

.acct_MINEUR_20241028_bloc-txt-3 {
	background-image: url('https://imagine.bayard.io/unsafe/245x100/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-3.png');
	width: 100%;
	max-width: 245px;
	height: 100px;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: left;
}

.acct_MINEUR_20241028_bloc-txt-3 p {
	position: relative;
	left: 50px;
	top: 20px;
}

.acct_MINEUR_20241028_bloc_4_link {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	max-width: 284px;
	width: 100%;
	height: 100%;
}

.acct_MINEUR_20241028_bloc_4_container {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	max-width: 284px;
	width: 100%;
	height: 100%;
}

.acct_MINEUR_20241028_bloc-txt-4 {
	background-image: url('https://imagine.bayard.io/unsafe/284x105/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-4.png');
	width: 100%;
	max-width: 284px;
	height: 105px;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: left;
}

.acct_MINEUR_20241028_bloc-txt-4 p {
	position: relative;
	left: 60px;
	bottom: 5px;
}

@media screen and (max-width: 1180px) {
	.acct_MINEUR_20241028_bloc_1_container {
		left: 0px;
	}
}

@media screen and (max-width: 1080px) {
	.acct_MINEUR_20241028_container {
		justify-content: space-between;
	}

	.acct_MINEUR_20241028_bloc_2_container, .acct_MINEUR_20241028_bloc_2_link {
		max-width: 176px;
	}

	.acct_MINEUR_20241028_bloc-txt-2 {
		background-image: url('https://imagine.bayard.io/unsafe/176x91/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-2-t.png');
		max-width: 176px;
		height: 91px;
	}

.acct_MINEUR_20241028_bloc_3_container, .acct_MINEUR_20241028_bloc_3_link {
	max-width: 171px;
}

	.acct_MINEUR_20241028_bloc-txt-3 {
		background-image: url('https://imagine.bayard.io/unsafe/171x76/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-3-t.png');
		max-width: 171px;
		height: 76px;
	}

.acct_MINEUR_20241028_bloc_4_container, .acct_MINEUR_20241028_bloc_4_link {
	max-width: 141px;
}
	.acct_MINEUR_20241028_bloc-txt-4 {
		background-image: url('https://imagine.bayard.io/unsafe/141x105/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-4-t.png');
		max-width: 141px;
		height: 105px;
	}

	.acct_MINEUR_20241028_bloc-txt-2 p {
		font-size: 11px;
		line-height: 13px;
		left: 30px;
		bottom: 10px;
	}

	.acct_MINEUR_20241028_bloc-txt-3 p {
		font-size: 10px;
		line-height: 12px;
		left: 35px;
		top: 10px;
	}

	.acct_MINEUR_20241028_bloc-txt-4 p {
		font-size: 9px;
		line-height: 11px;
		left: 20px;
		bottom: -25px;
	}

	.acct_MINEUR_20241028_bloc_2_container button {
		top: 10px;
	}

	.acct_MINEUR_20241028_bloc_3_container button {
		bottom: 20px;
	}

	.acct_MINEUR_20241028_bloc_4_container button {
		top: 10px;
		left: 10px;
	}
}

@media screen and (max-width: 865px) {
	.acct_MINEUR_20241028_container {
		justify-content: flex-end;
	}

	.acct_MINEUR_20241028_bloc_1_container, .acct_MINEUR_20241028_bloc_1_link  {
		max-width: 294px;
	}

	.acct_MINEUR_20241028_bloc-txt-1 {
		background-image: url('https://imagine.bayard.io/unsafe/294x116/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-1-t.png');
		background-position:right center;
		max-width: 294px;
		height: 116px;
	}

	.acct_MINEUR_20241028_bloc_2_container, .acct_MINEUR_20241028_bloc_2_link {
		margin-right: -20px;
	}
}

@media screen and (max-width: 815px) {
	.acct_MINEUR_20241028_bloc_1_container {
		left: 0px;
	}
}

@media screen and (max-width: 790px) {
	.acct_MINEUR_20241028_bloc_2_container button, .acct_MINEUR_20241028_bloc_3_container button {
		width: 100px;
		height: 21px;
	}

	.acct_MINEUR_20241028_bloc_4_container button {
		width: 80px;
		height: 21px;
	}

	.acct_MINEUR_20241028_bloc_2_container button, .acct_MINEUR_20241028_bloc_3_container button, .acct_MINEUR_20241028_bloc_4_container button {
		font-size: 10px;
	}
}

@media screen and (max-width: 768px) {
	.acct_MINEUR_20241028_bloc_1_link {
		margin-left: 10px;
	}
	.acct_MINEUR_20241028_bloc_3_container{
		margin-left: -42px;
		margin-right: -32px;
	}

	.acct_MINEUR_20241028_bloc-txt-1 p {
		font-size: 30px;
		line-height: 33px;
	}

	.acct_MINEUR_20241028_bloc-txt-1::after {
		right: 30px;
		width: 60px;
		height: 60px;
	}

}

@media screen and (max-width: 730px) {
	.acct_MINEUR_20241028_bloc-txt-1{
		padding-left:20px;
		align-items: flex-start;
	}
	.acct_MINEUR_20241028_bloc-txt-1 p{
		font-size:24px;
	}
}

@media screen and (max-width: 690px) {
	
	.acct_MINEUR_20241028_bloc_3_link {
		margin-right: -20px;
	}
}

@media screen and (max-width: 670px) {

	.acct_MINEUR_20241028_bloc-txt-1::after {
		right: 20px;
	}
	
	.acct_MINEUR_20241028_bloc_3_link {
		margin-right: -20px;
	}
}

@media screen and (max-width: 660px) {
	.acct_MINEUR_20241028_bloc-txt-1::after{
		width:40px;
		background-size:100% auto;
		background-repeat: no-repeat;
		background-position:center center;
		right: 20px;
	}

}

@media screen and (max-width: 645px) {
	.acct_MINEUR_20241028_container {
		flex-direction: column;
	}
	.acct_MINEUR_20241028_container{
		height:553px;
	}

	.acct_MINEUR_20241028_bloc_2_link {
		max-width: 100%;
		width: 100%;
		max-width: none;
		align-items: center;
		justify-content: space-around;
		background: #fff;
		height: 116px;
		margin-bottom: 12px;
		margin-right: 0px;
	}

	.acct_MINEUR_20241028_bloc_3_link {
		max-width: 100%;
		width: 100%;
		max-width: none;
		align-items: center;
		justify-content: space-around;
		background: #fff;
		height: 116px;
		margin-bottom: 13px;
		margin-right: 0px;
	}

	.acct_MINEUR_20241028_bloc_4_link {
		max-width: 100%;
		width: 100%;
		max-width: none;
		align-items: center;
		justify-content: space-around;
		background: #fff;
		height: 116px;
		margin-bottom: 14px;
	}
	.acct_MINEUR_20241028_bloc_2_container,
	.acct_MINEUR_20241028_bloc_3_container,
	.acct_MINEUR_20241028_bloc_4_container{
		flex-direction: row;
		max-width: 100%;
		width: 100%;
		max-width: none;
		align-items: center;
		justify-content: space-around;
		background: #fff;
		height: 116px;
	}

	.acct_MINEUR_20241028_bloc_1_link {
		max-width: 356px;
	}

	.acct_MINEUR_20241028_bloc_1_container {
		max-width: 356px;
		margin-bottom: 13px;
		margin-top: 11px;
	}

	.acct_MINEUR_20241028_bloc-txt-1 {
		background-image: url('https://imagine.bayard.io/unsafe/356x142/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-1-m.png');
		background-position:right center;
		max-width: 356px;
		height: 142px;
		background-repeat: no-repeat;
	}

	.acct_MINEUR_20241028_bloc-txt-1 {
		padding-left: 0px;
		align-items: center;
	}

	.acct_MINEUR_20241028_bloc-txt-1 p {
		font-size: 37px;
		line-height: 39px;
	}

	.acct_MINEUR_20241028_bloc-txt-2 {
		background-image: url('https://imagine.bayard.io/unsafe/103x127/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-2-m.png');
		max-width: 103px;
		height: 127px;
		margin-left: -30px;
	}

	.acct_MINEUR_20241028_bloc-txt-2 p {
		font-size: 17px;
		line-height: 17px;
		left: 80px;
		bottom: 0px;
	}

	.acct_MINEUR_20241028_bloc_3_container {
		margin-left: 0px;
		margin-right: 0px;
	}

	.acct_MINEUR_20241028_bloc-txt-3 {
		background-image: url('https://imagine.bayard.io/unsafe/114x137/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-3-m.png');
		max-width: 114px;
		height: 137px;
		margin-left: -30px;
	}

	.acct_MINEUR_20241028_bloc-txt-3 p {
		font-size: 18px;
		line-height: 18px;
		left: 100px;
		top: 0px;
	}


	.acct_MINEUR_20241028_bloc-txt-4 {
		background-image: url('https://imagine.bayard.io/unsafe/138x116/bayard-static/e-bayard-jeunesse.com/2024/noel/p1message2/boutique/homemineure/images/20241028-img-4-m.png');
		max-width: 138px;
		height: 116px;
		margin-left: -40px;
	}
	.acct_MINEUR_20241028_bloc-txt-4 p {
		font-size: 16px;
		line-height: 16px;
		left: 130px;
		bottom: 0px;
		width: 95px;
	}

	.acct_MINEUR_20241028_bloc_2_container button, .acct_MINEUR_20241028_bloc_3_container button, .acct_MINEUR_20241028_bloc_4_container button {
		font-size: 15px;
		background-color: #fff000;
		color: #000000;
	}

	.acct_MINEUR_20241028_bloc_2_container button, .acct_MINEUR_20241028_bloc_3_container button {
		width: 157px;
		height: 33px;
	}

	.acct_MINEUR_20241028_bloc_4_container button {
		width: 137px;
		height: 33px;
	}

	.acct_MINEUR_20241028_bloc_2_container button {
		top: 0px;
	}

	.acct_MINEUR_20241028_bloc_3_container button {
		left: 15px;
		bottom: 0px;
	}

	.acct_MINEUR_20241028_bloc_4_container button {
		top: 0px;
		left: 30px;
	}

	.acct_MINEUR_20241028_bloc-txt-1::after {
		top: 10px;
		right: 40px;
		width: 70px;
		height: 70px;
	}
}

@media screen and (max-width: 380px) {
	.acct_MINEUR_20241028_bloc-txt-1 {
		margin-right: 10px;
	}

	.acct_MINEUR_20241028_bloc_2_container button, .acct_MINEUR_20241028_bloc_3_container button, .acct_MINEUR_20241028_bloc_4_container button {
		font-size: 12px;
	}

	.acct_MINEUR_20241028_bloc_4_container button {
		width: 87px;
		height: 33px;
	}

	.acct_MINEUR_20241028_bloc_2_container button, .acct_MINEUR_20241028_bloc_3_container button {
		width: 117px;
		height: 33px;
	}
}